/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package javacgc;


public class Domiciliacion {

    private Cliente EmpresaOrdenante;

    private Producto CuentaCargo;

    public Domiciliacion() {
        
    }


    public Domiciliacion(Producto CC, Cliente eo){

        this.CuentaCargo=CC;
        this.EmpresaOrdenante=eo;
    }
    
    public Cliente getEmpresaOrdenante() {
        return EmpresaOrdenante;
    }

    public void setEmpresaOrdenante(Cliente EmpresaOrdenante) {
        this.EmpresaOrdenante = EmpresaOrdenante;
    }

    public Producto getCuentaCargo() {
        return CuentaCargo;
    }

    public void setCuentaCargo(Producto CuentaCargo) {
        this.CuentaCargo = CuentaCargo;
    }


}
